# Uses of Class
org.eclipse.microprofile.rest.client.tck.ssl.HttpsServer

Packages that use HttpsServer
Package
Description
org.eclipse.microprofile.rest.client.tck.ssl

## Uses of HttpsServer in org.eclipse.microprofile.rest.client.tck.ssl

Methods in org.eclipse.microprofile.rest.client.tck.ssl that return HttpsServer
Modifier and Type
Method
Description
`HttpsServer`
HttpsServer.`keyStore(String keystore, String keyStorePassword)`
`HttpsServer`
HttpsServer.`start(int httpsPort, String httpsHostname)`
`HttpsServer`
HttpsServer.`trustStore(String keystore, String keyStorePassword)`